PORT=3009
REACT_APP_API_URL_DEV=http://localhost:5001/
REACT_APP_API_URL_REC_old=https://api.mysy-training.com/ ==> not working

REACT_APP_API_URL_prod=https://apimysy.mysy-training.com/
REACT_APP_API_URL_recette=https://devapimysy.mysy-training.com/
REACT_APP_API_URL=http://localhost:5001/
REACT_APP_BASE_URL=http://localhost:3009/recherche-formation
REACT_APP_ENV=DEV
